Which version of 2sxc?

May 16, 2016 at 6:47 PM
Hi there, is there a listing somewhere of which versions of the 2sxc module are compatible with which versions of DNN? I can't seem to find the info. I have an old DNN 6.2.9 site that I'd like to install some version of 2sxc on. Any advice is appreciated. Thanks!
Coordinator
May 17, 2016 at 9:38 AM
As far as I remember, anything 2sxc 6 works on dnn 62+, while 2sxc 7 & 8 run on dnn 7.2+